call = 57.
/ C library -- lcall

/ lcall(file, arg1, arg2, ... , 0);
/

.globl	_lcall, cerror

_lcall:
	mov	r5,-(sp)
	mov	sp,r5
	mov	4(r5),0f
	mov	r5,r0
	add	$6,r0
	mov	r0,0f+2
	sys	0; 9f
	br	1f
1:
	bec	2f
	jmp	cerror
2:
	mov	(sp)+,r5
	rts	pc
.data
9:
	sys	call; 0:..; ..
